E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GSmtp::VerifierFactory Member List

This is the complete list of members for GSmtp::VerifierFactory, including all inherited members.

check(const std::string &identifier) | GSmtp::VerifierFactory | static
newVerifier(GNet::ExceptionHandler &, const std::string &identifier, unsigned int timeout, bool compatible) | GSmtp::VerifierFactory | static